<!-- {% load bootstrap3 %}
{% bootstrap_css %}
{% bootstrap_javascript %} -->

<html lang="en">
<head>
    <title>{% block title %}{% endblock %}</title>
</head>
<body>
    <h1>TLC Blog</h1>
    {% block content %}{% endblock %}
    {% block footer %}
    <hr>
    <p>Vakilov V.L.</p>
    <p>2018</p>
    {% endblock %}
</body>
</html>
